IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_SOMENTE_PRODUTOS_COM_LOTE' AND OBJECT_ID = OBJECT_ID('EST_EXCESSO_MAQ'))
BEGIN
	ALTER TABLE EST_EXCESSO_MAQ ADD FLAG_SOMENTE_PRODUTOS_COM_LOTE INT NOT NULL DEFAULT 0;
END

GO

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'DIAS_INFERIOR_ENTRADA' AND OBJECT_ID = OBJECT_ID('EST_EXCESSO_MAQ'))
BEGIN
	ALTER TABLE EST_EXCESSO_MAQ ADD DIAS_INFERIOR_ENTRADA INT NOT NULL DEFAULT 0;
END

GO